.mediaCenter
{
}

	.mediaCenter #topBanner .content
	{
		background-image:url('top-banners/8.jpg');
	}

/***LIST***/

	.mediaCenter #list
	{
	}

	/***Filter***/

		.mediaCenter #list #filter
		{
			line-height:74px;

			margin-bottom:10px;
			background-color:white;
		}

	/***List items***/

		.mediaCenter #list .item
		{
			margin-bottom:32px;
		}

			.mediaCenter #list .block
			{
				background-color:white;
			}

				.mediaCenter #list .photo
				{

				}
					.mediaCenter #list .photo img
					{
						width:100%; height:auto;
					}

				.mediaCenter #list .text
				{
					height:160px;
					padding:15px 12px 0 12px;
					position:relative;
				}

					.mediaCenter #list .title,
					.mediaCenter #list .date
					{
						font-size:15px;
						line-height:1.4em;
						font-weight:400;
						text-transform:uppercase;

						margin-bottom:0;
					}

					.mediaCenter #list .date
					{
						margin-bottom:0.5em;
					}

					.mediaCenter #list .intro
					{
						font-size:12px;
						line-height:1.5em;
						font-weight:400;
					}

					.mediaCenter #list .readMore
					{
						font-size:15px;

						position:absolute;
						right:24px;bottom:22px;
					}